/* Class = "NSTextFieldCell"; title = "Image scale"; ObjectID = "7Je-NB-pBI"; */
"7Je-NB-pBI.title" = "Bildskalierung";

/* Class = "NSButtonCell"; title = "Set Custom Icon"; ObjectID = "9yk-Oj-Qv8"; */
"9yk-Oj-Qv8.title" = "Eigenes Symbol festlegen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IQV-GX-UMa"; */
"IQV-GX-UMa.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "Krx-iK-8mU"; */
"Krx-iK-8mU.title" = "Schatten";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "hNO-O6-w1J"; */
"hNO-O6-w1J.title" = "Hintergrund";

/* Class = "NSButton"; ibShadowedToolTip = "Set the border color"; ObjectID = "uvK-YY-Ult"; */
"uvK-YY-Ult.ibShadowedToolTip" = "Randfarbe festlegen";

/* Class = "NSTextFieldCell"; title = "Corner radius"; ObjectID = "yZk-qc-lws"; */
"yZk-qc-lws.title" = "Eckenradius";

/* Class = "NSButton"; ibShadowedToolTip = "Set the icon background color"; ObjectID = "zmS-9C-sBH"; */
"zmS-9C-sBH.ibShadowedToolTip" = "Symbol-Hintergrundfarbe festlegen";
